.dark{
  background-color: black;
  color: #fff;
}
.App {
  font-family: sans-serif;
  text-align: center;
}
.HEHEHEH{
  font-family: sans-serif;
  text-align: center;

}
.Icon{
  padding-left: 50px;
  padding-bottom: 100px;
  display: inline;
}
.logo{

display: flex;
float: right;
background-color: #121212;
}
.ssas{
 color: black;
}
.logout{
  display: flex;
float: right;
}
.logo2{
font-size: x-large;
}
.icon{
padding-left: 15px;
color: #fff;
font-size: x-large;
}
.chu{
color: #fff;

}

.logout{
color: #fff;
}
.hehehehe{
background-color: #001529;
}
.trask{
color: blue;
}
.deletedetail{
color: red;
text-decoration: none;


}
.deletedetail2{
color: blue;
text-decoration: none;


}
.restore{
color: green;
text-decoration: none;
}
.Admincss2{
color:green ;
}
.Admincss{
color: crimson;

}
.adddetail{
color: rgb(5, 91, 227);
text-decoration: none;

}
.capquyen{
color: red;
text-decoration: none;

}
.suadas{
text-decoration: none;

color: blue;
}
.back{
text-decoration: none;

color: blue;
}
.back .iconback{
width: 25px; 
height: 25px;
}
.backicon{
padding-right: 25px;
}
.btn-add{
padding-top: 20px;
}
.plus11{
text-decoration: none;
color: blue;

}
.KKK{
padding-bottom: 25px;
}